{
    "private": true,
    "scripts": {
        "install": "dotnet tool restore",
        "build": "dotnet fable src -o build/client --run vite build",
        "start": "dotnet fable watch src -s -o build/client --run vite"
    },
    "dependencies": {
        "@shoelace-style/shoelace": "^2.0.0-beta.88",
        "lit": "^2.0.0"
    },
    "devDependencies": {
        "@web/test-runner": "^0.13.18",
        "@web/test-runner-commands": "^0.5.13",
        "vite": "^4.0.0"
    }
}
